package sdn

import (
	sp "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/secpolicies"
)

// Accessing the SDN method group
func (sdn *SDN) SecurityPolicies() *sp.SecurityPolicies {
	return sp.New(sdn.client)
}
